Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 04:53:06 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have added ‘The Lion King Print t-shirt with round neck & short sleeves -size XS in my cart from max & ‘Sustainable chequered Midi Shirt Dress with Tie Ups - color: Red  in my cart from Center point but I am unable to purchase both as the site doesn’t show up the payment page and just gets stuck. I have been trying to purchase these items since yesterday but can’t.
Kindly help me in getting both the items

Regards
[email-masked]
0558260423 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1545030